/* line 115, responsiveFonts.scss */
p {
  font-size: 12px;
  line-height: 1.2;
}
@media screen and (min-width: 480px) {
  /* line 115, responsiveFonts.scss */
  p {
    font-size: 12px;
    line-height: 1.3;
  }
}
@media screen and (min-width: 700px) {
  /* line 115, responsiveFonts.scss */
  p {
    font-size: 14px;
    line-height: 1.4;
  }
}
@media screen and (min-width: 1024px) {
  /* line 115, responsiveFonts.scss */
  p {
    font-size: 15px;
    line-height: 1.4;
  }
}

/* line 127, responsiveFonts.scss */
h3 {
  font-size: 18px;
  line-height: 1.2;
}
@media screen and (min-width: 480px) {
  /* line 127, responsiveFonts.scss */
  h3 {
    font-size: 20px;
    line-height: 1.3;
  }
}
@media screen and (min-width: 700px) {
  /* line 127, responsiveFonts.scss */
  h3 {
    font-size: 22px;
    line-height: 1.4;
  }
}
@media screen and (min-width: 1024px) {
  /* line 127, responsiveFonts.scss */
  h3 {
    font-size: 22px;
    line-height: 1.4;
  }
}

/* line 3, home.scss */
.who-we-are > p {
  text-align: justify;
  text-justify: auto;
  font-size: 2vh;
  color: #111;
}

/* line 12, home.scss */
.who-we-are {
  text-align: justify;
  text-justify: auto;
  font-size: 20px;
  color: #111;
}

/* line 22, home.scss */
.who-we-are > p b {
  /*font-family: 'Lobster';*/
  color: #111;
  /*font-style: italic;*/
  letter-spacing: 2px;
}

/* line 29, home.scss */
.service-desc {
  /*text-align: justify;*/
  /*text-justify: auto;*/
  height: 135px;
  word-wrap: break-word;
  padding: 30px;
}

/* line 37, home.scss */
.team h2 {
  text-align: center;
  padding-top: 20px;
  font-size: 20px;
  line-height: 1.3;
}
@media screen and (min-width: 480px) {
  /* line 37, home.scss */
  .team h2 {
    font-size: 25px;
    line-height: 1.4;
  }
}
@media screen and (min-width: 700px) {
  /* line 37, home.scss */
  .team h2 {
    font-size: 30px;
    line-height: 1.45;
  }
}
@media screen and (min-width: 1024px) {
  /* line 37, home.scss */
  .team h2 {
    font-size: 30px;
    line-height: 1.5;
  }
}

/* line 49, home.scss */
.team p {
  text-align: justify;
  text-justify: auto;
}

